function delay = hACQGetChannelDelay(instrument, channel)
%function delay = hACQGetChannelDelay(instrument, channel)
%Returns the distance compensation delay set on the specified channel
%parameters:
%instrument - A TCPIP object that is connected to the Hyperion Instrument
%channel - The Channel for which the delay will be returned.
%return value:
%delay - The delay in nanoseconds
argument = int2str(channel);

response = hCOMMExecuteCommand(instrument, '#GetChannelDelay', argument, 0, 10);

delay = typecast(response.content, 'uint32');