function response = hACQSetEnablePeakDataStreaming(instrument, enableStreaming)
%function response = hACQSetEnablePeakDataStreaming(instrument, enableStreaming)
%Sets the enabled state for peak data streaming
%
%Parameters:
%instrument - The tcp-ip object that is connected to the Hyperion Instrument.
%enableStreaming - If nonzero, this enables streaming.  Otherwise,
%streaming will be disabled.
%
%Return value:
%response - A response structure returned from the instrument (see
%hCOMMReadResponse)


if enableStreaming
    response = hCOMMExecuteCommand(instrument, '#EnablePeakDataStreaming','',0,1);
else
    response = hCOMMExecuteCommand(instrument, '#DisablePeakDataStreaming','',0,1);
end