function response = hACQSetPeakStreamingDivider(instrument, divider)
%function response = hACQSetPeakStreamingDivider(instrument, divider)
%Sets the divider for peak streaming data.  This determines the rate at
%which streaming data is returned.  If divider is 1, all data will be
%returned.  If divider is N, every Nth data sample will be returned.
%
%Parameters:
%instrument - The tcp-ip object that is connected to the Hyperion Instrument.
%divider - The divider value to be set.
%
%Return value:
%response - A response structure returned from the instrument (see
%hCOMMReadResponse


response = hCOMMExecuteCommand(instrument, '#SetPeakDataStreamingDivider', ...
                               int2str(divider), 0, 1);